.banner::before {
    display: none;
}

.lista-borda li {
    border-color: rgba(255, 255, 255, .6);
}

.form-bloqueio {
    transform: translateY(150%);
    transition: .2s;
    position: fixed;
}

.form-bloqueio.ativo {
    bottom: 0;
    padding: 2rem 0;
    z-index: 2;
    transform: translateY(0);
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, .5);
}


@media(min-width: 992px){
    .banner h1 {
        font-size: 2rem;
    }
}